<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="The winning hand cheat must be activated when there are 14 tiles in your"/>
  <cheat desc="hand, then press the RON key ('Z' by default). The tiles do not visually"/>
  <cheat desc="change until you make a move."/>
  <cheat desc=" "/>

  <cheat desc="Get winning hand Now!">
    <script state="on">
      <action>maincpu.pd@A234=32313131</action>
      <action>maincpu.pd@A238=33333232</action>
      <action>maincpu.pd@A23C=34343433</action>
      <action>maincpu.pw@A240=3535</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
